Loading...
Searching...
No Matches
richardsindices.hh File Reference

Indices for the primary variables/conservation equations of the Richards model. More...

Go to the source code of this file.

## Classes

struct | Opm::RichardsIndices
| Indices for the primary variables/conservation equations of the Richards model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Indices for the primary variables/conservation equations of the Richards model.